Subject: Re: Getting the IRQ number (Was: Basic driver devel questions ?)

From: Jeremy Kerr <[email-masked]>
Date: Mon, 6 Dec 2010 14:35:07 +0800

Hi Michael,

> So you have a device, it appears in your device tree, and you want to
> write a driver for it.

Nice write up, mind if I steal this for the devicetree.org wiki?

Cheers,

Jeremy